@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700");


*{
 box-sizing: border-box;

}

body{
  background-color: #9667B5;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  margin: 0;
  font-family: "Open Sans", sans-serif;
}

.container{
  background-color: #fff;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
/*   padding: 20px; */
  width: 400px;
  max-width: 100%
}

.header{
  background-color: #f7f7f7;
  border-bottom: 1px solid #f0f0f0;
  padding: 20px 40px;
}

.header h4{
  margin: 0
}

form{
  padding: 30px 40px
}

.form-control{
  margin-bottom: 10px;
  padding-bottom: 20px;
  position: relative;
}

.form-control label{
  display: inline-block;
  margin-bottom: 5px;
  
}

.form-control input{
  border: 2px solid #f0f0f0;
  border-radius: 4px;
  display: block;
  width: 100%;
  font-family: inherit;
  font-size: 14px;
  padding: 10px;
  
}

.form-control.success input{
border-color: #2ecc71
}

.form-control.error input{
border-color: #e74e3c
}

.form-control i{
  position: absolute;
  top: 40px;
  right: 10px;
  visibility: hidden;
}

.form-control.success i.fa-check-circle{
visibility: visible;
  color: #2ecc71
  
  
}

.form-control.error i.fa-exclamation-circle{
visibility: visible;
  color: #e74e3c
  
}


.form-control small{
  position: absolute;
  left: 0;
  bottom: 0;
  visibility: hidden;
}

.form-control .error{
  position: relative;
   left: 0;
  bottom: 0;
  visibility: hidden;
}

.form-control.error small{
  visibility: visible;
  color: #e74e3c
}

form button {
  width: 100%;
  height: 40px;
  font-family: inherit;
  color: #fff;
  padding: 5px 10px;
  font-weight: bold;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  outline: none;
  border-radius: 4px;
  border: none;
  background: #8e44cd;
  box-shadow: 0 5px ##8e44cd;
}

form button:hover {
  box-shadow: 0 3px #8e44cd;
  top: 1px;
}
form button:active {
  box-shadow: 0 0 #8e44cd;
  top: 5px;
}
